#header{
	size: 30px;
}

h1{
	font-size: 30px;
	border-bottom: 6px solid #8A98C2;
	color: white;
}
.panel{
	background: none;
	font-family: sans-serif;
	border-radius: 15px;
	width: 350px;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}

#body{margin:0;	padding:0;}

.login, .password{
	column-width: 50px;
}

.btnEnvoyer{
	width: 80%;
	background: none;
	border:2px solid #CCD4EA;
	font-size: 22px;
	color:#CCD4EA;

	}
	
	.ui-widget {
font-size: 120% !important;

}